Package org.apache.sysds.runtime.io

## Class TensorWriterBinaryBlockParallel

- java.lang.Object
- - org.apache.sysds.runtime.io.TensorWriter
  - - org.apache.sysds.runtime.io.TensorWriterBinaryBlock
    - - org.apache.sysds.runtime.io.TensorWriterBinaryBlockParallel

    public class TensorWriterBinaryBlockParallel
    extends TensorWriterBinaryBlock

### Nested Class Summary

Nested Classes
`static class` `TensorWriterBinaryBlockParallel.WriteFileTask`

### Constructor Summary

Constructors
`TensorWriterBinaryBlockParallel()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.TensorWriterBinaryBlock

`writeTensorToHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TensorWriterBinaryBlockParallel

    public TensorWriterBinaryBlockParallel()